/*common*/


:root{
    --main-c : #051936;
    --point-c : #1c3c69;
    --gold-c : #E4C984;
    --font-serif : 'Noto Serif KR', serif;;
    --gap: 20px;
    --gradient1 : rgba(78,110,154,0.4);
    --gradient2 : rgba(78,110,154,0.8);
}


/*형사전담 팝업 임시 css */
/* .modal .con_txt .m-certificate{
    font-size: 3rem;
    line-height: 4rem;
    position: relative;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}

.modal .con_txt .m-certificate:before{
    content: ' " ';
    font-size: 6rem;
    font-family: cursive;
    color: var(--gradient2);
    position: absolute;
    top: -2rem;
    left: -4rem;
}

.modal .con_txt .m-certificate:after{
    content: ' " ';
    font-size: 6rem;
    font-family: cursive;
    color: var(--gradient2);
    position: absolute;
    bottom: -2rem;
    right: -4rem;
}

.con_img{
    width: 100%;
} */